public abstract class Vehicule {
    protected int wheels;
    protected String type;

    public int nbRoues() {
        return this.wheels;
    }

    public String sorte() {
        return this.type;
    }
}